<li class="active">{{ url('index.user', {'id': 1}) }}</li>
<li>{{ url('index.tuto', {'id': 2, 'name':'david', 'offert':'my super offerts'}) }}</li>
<li>{{ url('index.user', {'id': 3}) }}</li>
<li>{{ url('index.user', {'id': 4}) }}</li>
<li>{{ url('index.user', {'id': 5}) }}</li>